Port-arm archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: 5.0_RC2 boots on NSLU2

On Sun, Feb 22, 2009 at 1:26 PM, Andy Ruhl <acruhl%gmail.com@localhost> wrote:
> I got 5.0_RC2 booting on my NSLU2:

And it's not stable. I can hang it every time trying to build tcsh
from a current pkgsrc. It hangs here:

# make package
=> Bootstrap dependency digest>=20010302: NOT found
=> Verifying package for ../../pkgtools/digest
===> Checking for vulnerabilities in digest-20080510
===> Configuring for digest-20080510
=> Modifying GNU configure scripts to avoid --recheck
=> Replacing config-guess with pkgsrc versions
=> Replacing config-sub with pkgsrc versions
=> Replacing install-sh with pkgsrc version
configure: WARNING: If you wanted to set the --build type, don't use --host.
    If a cross compiler is detected then cross compile mode will be used.
checking build system type... armeb-unknown-netbsdelf5.0.
checking host system type... armeb--netbsd
checking whether make sets $(MAKE)... yes
checking for gawk... /usr/bin/awk
checking for armeb--netbsd-gcc... cc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g...

After this I get nothing, I can't ping it anymore. There's nothing
interesting in the /var/log/messages I can see from the NFS server

I'm not sure if this is 5.0_RC2 thing or because I de-underclocked it.
I'll try the -current kernel and world I was using before to check.

Home | Main Index | Thread Index | Old Index